VLPATCH(1)

NAME
vlpatch - apply a patch with VCS::Lite

SYNOPSIS
vlpatch [options] original patch

DESCRIPTION
This manual page documents briefly the vlpatch command.

vlpatch is a program that applies a patch to an original with the VCS::Lite perl module.

OPTIONS
--output outfile

If --output is not specified, the patched file is put in place of the original, and the original is renamed to *.orig.

SEE ALSO
vldiff(1), vlmerge(1), VCS::Lite(3).

AUTHOR
vlpatch was written by Ivor Williams.

This manual page was written by Dominic Hargreaves <dom@earth.li>, for the Debian project (but may be used by others).